Opened 3 years ago

Closed 2 years ago

#1977 closed defect (fixed)

Outdated instructions for configuring Firefox (on android)

Reported by: eondr Owned by: str4d
Priority: major Milestone: 0.9.31
Component: apps/android Version: 0.9.29
Keywords: ProxyMob Firefox Cc:
Parent Tickets: Sensitive: no

Description

I2P for android instructs the user to click a link and install the "ProxyMob?" add-on to configure Firefox. Firefox blocks installation of this add-on and ProxyMob? is no longer listed in their repository. Further, the Guardian Project now recommends using Orfox and isn't developing ProxyMob?

Subtickets

Change History (1)

comment:1 Changed 2 years ago by str4d

Milestone: undecided0.9.31
Resolution: fixed
Status: newclosed

Fixed in 0da8d0e65e0e3c54a8f24e54e0415f8af34ebfb2.

Note: See TracTickets for help on using tickets.